Next Generation Emulation banner

1 - 5 of 5 Posts

·
Registered
Joined
·
9,506 Posts
Well I can't speak for SanDRocK but in my case due to a problem with my mobo the ONLY version that works correctly is 14.20.:(
 

·
Registered
Joined
·
298 Posts
Discussion Starter #4
the 21.80 own, but the next best version for me was 12.90
i'd use the 21.80 but thay gotta problem with my ff8 and ff7 pc versions.........
 
1 - 5 of 5 Posts
Top